Subject: the messenger that carries pain to your back

From: Brain Chemical Causes Back Pain <[email-masked]>
Date: Mon, 12 Jan 2015 09:19:28 -0800

Research confirms that the chemical messenger for back pain has been discovered. 
Now that the neurotransmitter (messenger) that carries this chemical has been pinpointed,
it can be stopped in its tracks. 

This advancement does not numb, but rather eliminates pain from ever returning.

View Full Findings: http://www.byebyeoldpain.com/charmed/torridness/thriftier/lindanes.html 

Modify settings Terminal Report Gateways
2 4 1 7|East M o n t a n a Avenue|Nampa|ID|83686
http://www.byebyeoldpain.com/stopgap/varicolored/equitation/unendingly/compressible.php - 8f7aa3b408587ed69f16202020a6cc96 8f7aa3b408587ed69f16202020a6cc96 Ietf-dkim-archive 
 1,000 people liked this - back pain support group -I had an injury at work,finally after 6 months I had surgery before christmas, I was looking for anyone who has been through this, what to expect things like that. I was worried about the meds and took the way they said originally. I tried to back off them the last two days and the pain is very intense. Not sure what to do at this point, tried to reduce cause of the few side effects of constipation, severe dry mouth etc. thank you in advance. I was brought to this page in bing search of inversion tables and clicked on one labeled--'Do inversion tables work'......and the post I was reading on says it is from 4 years ago I would like to know of any new folks that have used inversion tables, whether before or after back surgery, or no back surgery and how they helped them, or didn't in the long run. I am personally going to be having a very major back surgery in the near future, while I await my disability, as required by my surgeon, a
 s it will be quite financially expensive, requiring help, besides my having daily pain with my disc degenerative disease, along with now severe scoliosis....basically my bottom 5 disc are gone in my spine. Please advise if you have used an inversion table, which ones, as I do have trouble even to lie on my back, so looking for ones with cushion or ones that maybe I can lie on with my actual spine not being forced to lie on hard surface. Thanks to ANYone or everyone that can reply to me and possibly giving me some insight about inversion tables. In some of my readings, some say not advisable to use after surgery. To add to Dave and help understand forces. As we stand upright our spine is compressed by gravity (32.2ft/s/s). Each step or bounce increases the forces with the gravity constant above. While I guess it's correct to say inversion "decompresses" the spine, it's more accurate to say that it reverses the direction of gravity 180 degrees. The spine is no longer in compression, b
 ut in tension. Think of an accordion as it is pushed in and pulled out. It takes force to move it either direction. A weak section may be damaged from pulling just as easily as pushing.
 The benefits of aqua therapy cannot be stressed enough. Upon the onset of various symptoms resulting from moderate-to-severe OA of the spine (& left hip), spinal stenosis, spondylolisthesis, and fibromyalgia, I visited many a doctor looking for a diagnosis. They all recommended water exercise for my various musculoskeletal issues.
[email-masked]
 Since taking an early medical retirement over three years ago, I joined a gym with a pool and visit it every morning to receive my best medicine. The buoyancy of the water allows me to move in ways I cannot on land, and also without the impact of land. 
8f7aa3b408587ed69f16202020a6cc96
8f7aa3b408587ed69f16202020a6cc96
 Water aerobics have given me a better range of motion, more flexibility, and subsequently, improved mobility. It also helps in lessening pain. Of course, one's mental state benefits as equally from regular exercise. Yes water is the true low impact exercise. Since our bodies are mainly water our specific gravity is close to 1 which is the same as water. That's why we become less in water. We're not actually less, we're just in a fluid that has the same density as our bodies so the forces of gravity or effecting the water the same as our body. 
8f7aa3b408587ed69f16202020a6cc96
 I'm not against inversion tables to stretch a healthy spine. I'm with Dave though, playing with inversion devices with an injured spine...makes me nervous as you can damage something by pulling it just as you can by pushing on it. If it's compromised it could be a problem. It would be a stressor on any hardware anchor points or fusion points. 
 Like Dave said, professional advise from someone that is familiar with your injuries would be mandatory. While water is relatively safe.ive never heard a doctor say "be careful on the water"